Karmic: mozilla-acroread

Alan Dacey Sr. GrokIt at ajinfosearch.com
Mon Oct 5 23:39:56 BST 2009


On Saturday 03 October 2009 08:45:26 pm Paul Lemmons wrote:
> Has anybody had any luck installing the acrobat reader plugin for
> firefox in karmic? When I try to:  sudo apt-get install mozilla-acroread
> it tells me that no such package is found. Is it in a repository that is
> not part of the normal list? (I have partner, non-free, restricted and
> medibuntu repositories enabled).
> 
> Google was not much help... I am hoping you all can do a better job :)
> 
I just ran into that problem on my laptop.  I need acroread to see a secured 
pdf textbook for my class, nothing else supports that kind of @#$%  DRM that I 
am forced to use.  The package does not exist in the repository for karmic.
I installed the acroread from jaunty and it works fine for me.  I've only been 
using it for a few days though.  You can change the medibuntu repository to 
jaunty, install it, then change it back to karmic or get the proper .deb 
package to install from here :
    http://packages.medibuntu.org/pool/non-free/a/acroread/
The mozilla plugin and other stuff is in that directory too.

I changed the repository to jaunty and installed it from the command line, 
both synaptic and kpackagekit were acting too flaky for me.

-- 
Alan

"I don’t know how, but Microsoft managed to break ASCII text files. That’s an 
achievement."
    http://www.psy-q.ch/blog/



More information about the kubuntu-users mailing list